var group___math =
[
    [ "Math", "d5/d98/group___math.html#d4/d34/class_math", [
      [ "Math", "d5/d98/group___math.html#gada995223be69142be1ecd61992b3e342", null ],
      [ "~Math", "d5/d98/group___math.html#gadacb3dbc327448657d5afd3093ade65a", null ],
      [ "AbsFloat", "d5/d98/group___math.html#gadf8820d46eee5033af2e12212c22b16e", null ],
      [ "AbsInt", "d5/d98/group___math.html#ga5de10d171b32d639a1e42d57f33437a9", null ],
      [ "Acos", "d5/d98/group___math.html#ga38642eeb5f858f9f88e6cdaf1ad6a9b1", null ],
      [ "AreaOfRightTriangle", "d5/d98/group___math.html#ga23357397a7cc88e0f347be3bf4ffd992", null ],
      [ "Asin", "d5/d98/group___math.html#ga273b16d560ff640dfd75a633a67bf97d", null ],
      [ "Atan", "d5/d98/group___math.html#ga625d85b7a985d5305e6264b8ca994d9a", null ],
      [ "Atan2", "d5/d98/group___math.html#ga87cce5b3869bb15303abcbe531f50d32", null ],
      [ "Ceil", "d5/d98/group___math.html#gac9f0b1b548394cf668a86362a32de298", null ],
      [ "Clamp", "d5/d98/group___math.html#ga939cca08ae6c7facc9293f2dbce3def5", null ],
      [ "Cos", "d5/d98/group___math.html#ga59a832dc3ede05300c969625f9c012d6", null ],
      [ "DiffAngle", "d5/d98/group___math.html#gad14dabb3390c0864934b342a0b807db8", null ],
      [ "Factorial", "d5/d98/group___math.html#gafb9b2e8f56df699e34f40875213dedff", null ],
      [ "Floor", "d5/d98/group___math.html#ga16e805acd55f171477bd5ca7dbaa5a18", null ],
      [ "GetNthBitSet", "d5/d98/group___math.html#ga50c05f1934c74c7501f3b0e9842a6066", null ],
      [ "GetNumberOfSetBits", "d5/d98/group___math.html#gaf4c70bf52ed5d2c4d7bcd0b32e987b88", null ],
      [ "HypotenuseOfRightTriangle", "d5/d98/group___math.html#ga234cbb0fb9accc86985b19c74ecf62ec", null ],
      [ "InverseLerp", "d5/d98/group___math.html#gaa191e62ab92d20698e58e3a20950471a", null ],
      [ "IsInRange", "d5/d98/group___math.html#ga1660a81f5e31d1e3ffef943ead9573cb", null ],
      [ "IsInRangeInt", "d5/d98/group___math.html#ga30d642ed6c164b550129fe8be97f26db", null ],
      [ "IsPointInCircle", "d5/d98/group___math.html#ga55588f94ee27f7cd8978aa9374809aa7", null ],
      [ "IsPointInRectangle", "d5/d98/group___math.html#ga6c5624eec8fc9e9c0bf4c9e214eceac3", null ],
      [ "Lerp", "d5/d98/group___math.html#ga1ac33c7be3c1e52ae6b70fe58c78266c", null ],
      [ "Log2", "d5/d98/group___math.html#ga6d299a8f9f1f0d423c730252140f7dfd", null ],
      [ "Max", "d5/d98/group___math.html#ga0ea2cf98823125deeeb28e8c03d3d756", null ],
      [ "Min", "d5/d98/group___math.html#ga56eafa8f245b4dc543abbf857f1bc41a", null ],
      [ "ModFloat", "d5/d98/group___math.html#ga2b778227c1910d5ebafad4b007e4b26a", null ],
      [ "NormalizeAngle", "d5/d98/group___math.html#ga2cedf40a3bff9a828b704c2c11832e55", null ],
      [ "Poisson", "d5/d98/group___math.html#ga0ff3df5a48403fd174dd9e6ac004f6d2", null ],
      [ "Pow", "d5/d98/group___math.html#gab5e095de61335667a5fc38d9d538d89f", null ],
      [ "RandomFloat", "d5/d98/group___math.html#ga892ecb1375c9b373969273223a5841f3", null ],
      [ "RandomFloat01", "d5/d98/group___math.html#ga0721fce39300fa5a6a172f4a5f197188", null ],
      [ "RandomFloatInclusive", "d5/d98/group___math.html#ga3a1cf1e09030a73e70d718ee2862cac0", null ],
      [ "RandomInt", "d5/d98/group___math.html#gac34f9f8daa0e311b6a6b40cc21d38226", null ],
      [ "RandomIntInclusive", "d5/d98/group___math.html#gafbc28855d0d24deda2fbdd3229c6bac2", null ],
      [ "Randomize", "d5/d98/group___math.html#ga17fdc005c4a5c21ff5c4f5c40e851147", null ],
      [ "RemainderFloat", "d5/d98/group___math.html#gab1e792a95fdeaf43344074819890ea1f", null ],
      [ "Round", "d5/d98/group___math.html#ga7a63fd1bc9f0c95f8021d8ece1b7500f", null ],
      [ "SignFloat", "d5/d98/group___math.html#ga35c5ac7c191518f559e917a51d43dcd7", null ],
      [ "SignInt", "d5/d98/group___math.html#ga6349ce5538595ccf65b70a026d7fb108", null ],
      [ "Sin", "d5/d98/group___math.html#ga94eedd3910334f450ef989d69ab4e4fd", null ],
      [ "SmoothCD", "d5/d98/group___math.html#gae5ee54bb2c75e1edd71b0c0feef2b01b", null ],
      [ "SqrFloat", "d5/d98/group___math.html#ga1ea52907ba49a5706b41108910975de7", null ],
      [ "SqrInt", "d5/d98/group___math.html#gaa820b327d9e39f202a13086f12b497a7", null ],
      [ "Sqrt", "d5/d98/group___math.html#ga3f01887a546a08f28dad75287e3fb830", null ],
      [ "Tan", "d5/d98/group___math.html#ga5e7cfa6eb9adaec1bb0ee6314bd32c2c", null ],
      [ "WrapFloat", "d5/d98/group___math.html#ga77faa83d4f7a4596c7e753c2d8eed7e9", null ],
      [ "WrapFloat0X", "d5/d98/group___math.html#gac2663c66bd7cf25304a23e1582d12104", null ],
      [ "WrapFloat0XInclusive", "d5/d98/group___math.html#gadbdf067af7aa51723de417b94223b046", null ],
      [ "WrapFloatInclusive", "d5/d98/group___math.html#gaa1aedb337387c76b8a2a45df3f272036", null ],
      [ "WrapInt", "d5/d98/group___math.html#ga6cb1e2997a6adb67425499bd8625d477", null ],
      [ "WrapInt0X", "d5/d98/group___math.html#ga6ca4cfae355e1988486f5d91171f9125", null ],
      [ "DEG2RAD", "d5/d98/group___math.html#gadf6cda0885b5257cc109a3420ea11cd6", null ],
      [ "EULER", "d5/d98/group___math.html#ga164c87a75601135e861533817b4ae538", null ],
      [ "PI", "d5/d98/group___math.html#gaf8c064b6b688407b9999ee677efd715d", null ],
      [ "PI2", "d5/d98/group___math.html#ga0582b8db17669551eef122dd64ca26be", null ],
      [ "PI_HALF", "d5/d98/group___math.html#ga269369827474ef0bd280de6b8c73c464", null ],
      [ "RAD2DEG", "d5/d98/group___math.html#gad73851cb23a468ee6eb705d0ec76e141", null ]
    ] ],
    [ "Math::AbsFloat", "d5/d98/group___math.html#gadf8820d46eee5033af2e12212c22b16e", null ],
    [ "Math::AbsInt", "d5/d98/group___math.html#ga5de10d171b32d639a1e42d57f33437a9", null ],
    [ "Math::Acos", "d5/d98/group___math.html#ga38642eeb5f858f9f88e6cdaf1ad6a9b1", null ],
    [ "Math::AreaOfRightTriangle", "d5/d98/group___math.html#ga23357397a7cc88e0f347be3bf4ffd992", null ],
    [ "Math::Asin", "d5/d98/group___math.html#ga273b16d560ff640dfd75a633a67bf97d", null ],
    [ "Math::Atan", "d5/d98/group___math.html#ga625d85b7a985d5305e6264b8ca994d9a", null ],
    [ "Math::Atan2", "d5/d98/group___math.html#ga87cce5b3869bb15303abcbe531f50d32", null ],
    [ "Math::Ceil", "d5/d98/group___math.html#gac9f0b1b548394cf668a86362a32de298", null ],
    [ "Math::Clamp", "d5/d98/group___math.html#ga939cca08ae6c7facc9293f2dbce3def5", null ],
    [ "Math::Cos", "d5/d98/group___math.html#ga59a832dc3ede05300c969625f9c012d6", null ],
    [ "Math::DiffAngle", "d5/d98/group___math.html#gad14dabb3390c0864934b342a0b807db8", null ],
    [ "Math::Factorial", "d5/d98/group___math.html#gafb9b2e8f56df699e34f40875213dedff", null ],
    [ "Math::Floor", "d5/d98/group___math.html#ga16e805acd55f171477bd5ca7dbaa5a18", null ],
    [ "Math::GetNthBitSet", "d5/d98/group___math.html#ga50c05f1934c74c7501f3b0e9842a6066", null ],
    [ "Math::GetNumberOfSetBits", "d5/d98/group___math.html#gaf4c70bf52ed5d2c4d7bcd0b32e987b88", null ],
    [ "Math::HypotenuseOfRightTriangle", "d5/d98/group___math.html#ga234cbb0fb9accc86985b19c74ecf62ec", null ],
    [ "Math::InverseLerp", "d5/d98/group___math.html#gaa191e62ab92d20698e58e3a20950471a", null ],
    [ "Math::IsInRange", "d5/d98/group___math.html#ga1660a81f5e31d1e3ffef943ead9573cb", null ],
    [ "Math::IsInRangeInt", "d5/d98/group___math.html#ga30d642ed6c164b550129fe8be97f26db", null ],
    [ "Math::IsPointInCircle", "d5/d98/group___math.html#ga55588f94ee27f7cd8978aa9374809aa7", null ],
    [ "Math::IsPointInRectangle", "d5/d98/group___math.html#ga6c5624eec8fc9e9c0bf4c9e214eceac3", null ],
    [ "Math::Lerp", "d5/d98/group___math.html#ga1ac33c7be3c1e52ae6b70fe58c78266c", null ],
    [ "Math::Log2", "d5/d98/group___math.html#ga6d299a8f9f1f0d423c730252140f7dfd", null ],
    [ "Math::Math", "d5/d98/group___math.html#gada995223be69142be1ecd61992b3e342", null ],
    [ "Math::Max", "d5/d98/group___math.html#ga0ea2cf98823125deeeb28e8c03d3d756", null ],
    [ "Math::Min", "d5/d98/group___math.html#ga56eafa8f245b4dc543abbf857f1bc41a", null ],
    [ "Math::ModFloat", "d5/d98/group___math.html#ga2b778227c1910d5ebafad4b007e4b26a", null ],
    [ "Math::NormalizeAngle", "d5/d98/group___math.html#ga2cedf40a3bff9a828b704c2c11832e55", null ],
    [ "Math::Poisson", "d5/d98/group___math.html#ga0ff3df5a48403fd174dd9e6ac004f6d2", null ],
    [ "Math::Pow", "d5/d98/group___math.html#gab5e095de61335667a5fc38d9d538d89f", null ],
    [ "Math::RandomFloat", "d5/d98/group___math.html#ga892ecb1375c9b373969273223a5841f3", null ],
    [ "Math::RandomFloat01", "d5/d98/group___math.html#ga0721fce39300fa5a6a172f4a5f197188", null ],
    [ "Math::RandomFloatInclusive", "d5/d98/group___math.html#ga3a1cf1e09030a73e70d718ee2862cac0", null ],
    [ "Math::RandomInt", "d5/d98/group___math.html#gac34f9f8daa0e311b6a6b40cc21d38226", null ],
    [ "Math::RandomIntInclusive", "d5/d98/group___math.html#gafbc28855d0d24deda2fbdd3229c6bac2", null ],
    [ "Math::Randomize", "d5/d98/group___math.html#ga17fdc005c4a5c21ff5c4f5c40e851147", null ],
    [ "Math::RemainderFloat", "d5/d98/group___math.html#gab1e792a95fdeaf43344074819890ea1f", null ],
    [ "Math::Round", "d5/d98/group___math.html#ga7a63fd1bc9f0c95f8021d8ece1b7500f", null ],
    [ "Math::SignFloat", "d5/d98/group___math.html#ga35c5ac7c191518f559e917a51d43dcd7", null ],
    [ "Math::SignInt", "d5/d98/group___math.html#ga6349ce5538595ccf65b70a026d7fb108", null ],
    [ "Math::Sin", "d5/d98/group___math.html#ga94eedd3910334f450ef989d69ab4e4fd", null ],
    [ "Math::SmoothCD", "d5/d98/group___math.html#gae5ee54bb2c75e1edd71b0c0feef2b01b", null ],
    [ "Math::SqrFloat", "d5/d98/group___math.html#ga1ea52907ba49a5706b41108910975de7", null ],
    [ "Math::SqrInt", "d5/d98/group___math.html#gaa820b327d9e39f202a13086f12b497a7", null ],
    [ "Math::Sqrt", "d5/d98/group___math.html#ga3f01887a546a08f28dad75287e3fb830", null ],
    [ "Math::Tan", "d5/d98/group___math.html#ga5e7cfa6eb9adaec1bb0ee6314bd32c2c", null ],
    [ "Math::WrapFloat", "d5/d98/group___math.html#ga77faa83d4f7a4596c7e753c2d8eed7e9", null ],
    [ "Math::WrapFloat0X", "d5/d98/group___math.html#gac2663c66bd7cf25304a23e1582d12104", null ],
    [ "Math::WrapFloat0XInclusive", "d5/d98/group___math.html#gadbdf067af7aa51723de417b94223b046", null ],
    [ "Math::WrapFloatInclusive", "d5/d98/group___math.html#gaa1aedb337387c76b8a2a45df3f272036", null ],
    [ "Math::WrapInt", "d5/d98/group___math.html#ga6cb1e2997a6adb67425499bd8625d477", null ],
    [ "Math::WrapInt0X", "d5/d98/group___math.html#ga6ca4cfae355e1988486f5d91171f9125", null ],
    [ "Math::~Math", "d5/d98/group___math.html#gadacb3dbc327448657d5afd3093ade65a", null ],
    [ "Math::DEG2RAD", "d5/d98/group___math.html#gadf6cda0885b5257cc109a3420ea11cd6", null ],
    [ "Math::EULER", "d5/d98/group___math.html#ga164c87a75601135e861533817b4ae538", null ],
    [ "Math::PI", "d5/d98/group___math.html#gaf8c064b6b688407b9999ee677efd715d", null ],
    [ "Math::PI2", "d5/d98/group___math.html#ga0582b8db17669551eef122dd64ca26be", null ],
    [ "Math::PI_HALF", "d5/d98/group___math.html#ga269369827474ef0bd280de6b8c73c464", null ],
    [ "Math::RAD2DEG", "d5/d98/group___math.html#gad73851cb23a468ee6eb705d0ec76e141", null ]
];